uuid: 14fe682d-8327-4374-bd71-91fe4f80021e
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.islandora_models.field_external_uri
    - taxonomy.vocabulary.islandora_models
  module:
    - link
    - text
_core:
  default_config_hash: Y-gOXIhSmxlX1Dl4mPKJS39A4nH47vbEMlQu4uBa7XM
id: taxonomy_term.islandora_models.default
targetEntityType: taxonomy_term
bundle: islandora_models
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_external_uri:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
